Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 12:38:32 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Salam. I want refund of my order no 6377696884. It is in king Abdullah branch riyadh,  I have given payment through credit card. Because of some reason I am not able to collect my order. Now I want to cancel it and refund my money on my account so that I can buy any other product. Please refund money on my account. Email: <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> In my credit. <div dir="auto">Thank you hope to get my refund as soon as possible. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 3 Jan 2022, 09:23 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">Hi Sana,<br><br>Thank you for contacting us.<br><br>Sorry to hear that.<br><br>The amount of your order can be refunded from the "collect it from store" service using the following steps:<br><br>If you receive the product from the store within 14 days. Then here's the following:<br><br>Products can be returned within 14 days through one of the following options:<br><br>1- You can contact the customer support team at (8001111027) to book an appointment to receive the product to be returned.<br>2- You can also book an appointment to receive the product to be returned online by logging in to your account and going to the order history and then clicking on “Order Number” from this page (<a href="https://www.babyshopstores.com/sa/en/" rel="noreferrer" target="_blank">https://www.babyshopstores.com/sa/en/</a>), and choosing the products you want to return .<br>3- You can visit the nearest branch of (Centerpoint) and return the product to the branch.<br><br>and If you do not receive the product within 14 days, it will be canceled automatically and the amount will be refunded automatically.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends<br>Support Team</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3707924